body.login {
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #f5f5f5;
}

body.login #login_error {
  box-shadow: 0 10px 30px rgb(0 0 0 / 20%);
  border-radius: 8px;
}

body.login #login #loginform {
  border: none;
  box-shadow: 0 10px 30px rgb(0 0 0 / 20%);
  border-radius: 8px;
}

body.login #login h1:not(.admin-email__heading) {
  height: 250px;
}

body.login #login h1 a {
  width: 100%;
  height: 100%;
  background-size: 300px;
}

body.login #login #nav a {
  color: #4c4c4e;
  display: block;
  margin-right: 0;
  text-align: right;
}

body.login #login #nav a:focus {
  box-shadow: none;
}

body.login #login #nav {
  margin-top: 0;
}

body.login #login #backtoblog {
  display: none;
}

#lostpasswordform {
  border: none;
  box-shadow: none;
}

body.login #login input {
  border-radius: 0;
  border: 1px solid #4c4c4e;
}

body.login #login input:focus {
  box-shadow: none;
}

body.login #login input[type='text'],
body.login #login input[type='password'] {
  height: 54px;
}

body.login #login .button {
  color: #4c4c4e;
}

body.login #login .button-primary {
  padding: 2px 22px;
  background-color: #181818;
  border: solid 1px #181818;
  color: #fff;
}

body.login #login .button-primary:hover {
  background: #fff;
  transition: 0.5s;
  color: #4c4c4e;
}

body.login #login #nav a,
body.login #login #backtoblog a {
  color: #fff;
}

body.login #login .message {
  border-left: 4px solid #181818;
}

body.login #login #language-switcher {
  display: none;
}

body.login #login .button-secondary {
  color: #4c4c4e;
  margin-top: 5px;
}

body.login #login .button-secondary:focus {
  box-shadow: none;
  outline: none;
  border: none;
}

body.login #login .dashicons-translation {
  color: #fff;
}
